Subject: FW: Open Enrollment for Benefits
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Cc: [email-masked], [email-masked]
Date: Fri, 26 Oct 2001 09:44:46 -0700 (PDT)

Good Morning Everyone.
 
If you would like to listen to the meeting about open enrollment today, please meet in the small conference room at 11:30 AM.
Please print out the following presentation to follow along with during the meeting.  If you have any questions please ask Cristina (7819).

Here's to your health,
Cheers,
April 

 -----Original Message-----
From: 	Kearney, Julie  
Sent:	Friday, October 26, 2001 8:41 AM
To:	Hrach, April
Cc:	Rodriguez, Grace; Jarnagin, Josie
Subject:	Open Enrollment Presentation

April,

Here's the presentation.  We'll talk w/ you soon!

Julie K
x7404

-----Original Message-----
From: 	Kearney, Julie  
Sent:	Wednesday, October 24, 2001 11:09 AM
To:	Alamo, Joseph; Brodbeck, Kelly; Browner, Victor; Calvert, Gray; Carranza, Octavio; Danielson, Michael D.; Dasovich, Jeff; Deane, Ryan; Dyer, Laird; Fillinger, Mark; Ha, Vicky; Hrach, April; Kelly, Derek; Kromer, Steve; Ly, Aandy; Mara, Susan; Mcdonald, Michael; Mentan, Ronald; O'Neal, Aida; Parquet, David; Perrino, Dave; Petrochko, Mona L.; Qureishi, Ibrahim; Russell, Dean; Schoen, Mary; Sezgen, Osman; Tully, Mark; Turnipseed, Edith; Wehn, Samuel; Wong, Michael; Zavala, Cristina
Subject:	Open Enrollment for Benefits
Importance:	High

			Open Enrollment for your 2002 Health Benefits begins Monday, October 29, 2001!  

Q. 	WHAT DOES THIS MEAN?
A. 	If you plan to make changes to your existing benefit coverage, you will need to make changes during Open Enrollment which begins Monday, October 29, 2001 at 8:00 AM (Central) and ends on November 12, 2001 at 5:00 PM (Central)
	
To facilitate these changes, you received an Open Enrollment Benefit Packet at your home address.  This packet contains a personalized [Julie Kearney]    worksheet and the Enron Instruction Guide to help you make your selections.  	(If you have not received your Info Packet, please let us know ASAP! ) 

Q.	WHAT DO I NEED TO DO?
1.  If you are satisfied with your current elections and do not need to make changes, do nothing.  Your current choices will automatically roll over to 2002. 

2.  If you plan to make changes to your coverage, you will need to either access the Intranet website at work:  benefits.enron.com    
or at home at  www.Enron.BenefitsNow.com   or call the Phone Enrollment Line at (800) 332-7979, Option 5.

Q. 	I HAVE MORE QUESTIONS.  I NEED MORE INFORMATION. 
A.	If you have more questions or need more information, you may  call in to our  Open Enrollment "Brown Bag" Info Session being held on Friday,October 26 @ 11:30 PM in the Mt Hood Conference Room.  

EWS Portland HR Office
Julie Kearney x7404
Grace Rodriguez x8321